[Launch]
ProgramExecutable=PDFShaper\PDFShaper.exe
WorkingDirectory=%PAC:AppDir%\PDFShaper
WaitForProgram=true
DirectoryMoveOK=yes

[Activate]
Registry=true

[RegistryKeys]
-=HKCU\SOFTWARE\SubSystems\wrc6
-=HKCU\SOFTWARE\SubSystems\wrc8
-=HKCR\.pdf\PDFShaperPro
-=HKCR\PDFShaperPro\PDF Viewer
-=HKCR\PDFShaperPro\DefaultIcon\pdffile.ico
-=HKCR\PDFShaperPro\shell\open\command\PDFViewer.exe

[RegistryCleanupIfEmpty]
1=HKCU\SOFTWARE\SubSystems

[DirectoriesMove]
PDF Shaper=%APPDATA%\PDF Shaper

[Language]
Base=%PortableApps.comLocaleName%
Default=English
CheckIfExists=%PAC:AppDir%\lang\%PAC:LanguageCustom%.lng
DefaultIfNotExists=English

[LanguageStrings]
Czech=cs
Dutch=nl
French=fr
German=de
Hungarian=hu
Italian=it
Russian=ru
PortugueseBR=pt-br
Slovenian=sl
Spanish=es

[LanguageFile]
Type=INI
File=%PAC:DataDir%\settings\PDFShaperPortableSettings.ini
Section=Additional
Key=Language

[FileWrite1]
File=%PAC:DataDir%\settings\PDFShaperPortableSettings.ini
Type=INI
Section=Additional
Key=Language
Value=%PAC:LanguageCustom%